# eigenpal completion

Print a shell completion script to stdout (supported shells: bash, zsh, fish). Pipe into the appropriate completion file for your shell — see the script header for install instructions.

### Arguments

| Name    | Required | Variadic | Description |
| ------- | -------- | -------- | ----------- |
| `shell` | yes      | no       |             |
